#nav {
	height: 2.8em;
	line-height: 2.8em;
	background: #727272;
	width: 100%;
	color: white;
}

#nav ul,#nav ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#nav ul li {
	float: left;
	display: block;
}

#nav ul li a{
	color: white !important;
}

#nav ul li a:link,#nav ul li a:visited {
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	padding: 0 20px 0 6px;
	display: block;
}

#nav ul li a:hover {
	color: #EBEFF7;
}

#nav ul li ul li {
	float: none;
	/*display: block;*/
}

#nav ul li ul li a:link,#nav ul li ul li a:visited {
	color: #444;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	/*padding: 0 10px;*/
	/*clear: both;*/
	border-bottom: solid 0.5px #DEDEDE;
}

#nav ul li a:hover {
	color: #3B5998;
	background: #007D8F;
}

#nav ul li ul li a:hover {
	color: #3B5998;
	background: #007D8F;
}

.submenu {
	text-align:left;
	position: absolute;
	width: 13em;
	background: #727272;
	/*padding: 10px;*/
	/*border: solid 1px #2E4B88;*/
	border-top: none;
	display: none;
	line-height: 2em;
	z-index: 1000;
}